body{
	background: #FFFFFF;
}
.header{
	height:2.5rem;
	width: 100%;
	background: #FFFFFF;
	position: relative;
}
.header img{
	height:2rem;
	display: block;
	/*float: left;*/
	position: absolute;
	
	margin-left: 3.5rem;
	margin-top: 0.5rem;

}

.header a:first-child{
	margin-left: 0.75rem;
}
.login{
	width: 16rem;
	height:20rem;
	background: white;
	margin:1.25rem auto;
	text-align: center;
}
.login-content{
	padding: 0;
}
.title{
	font-size:1.6rem;
	margin-bottom: 0.5rem;
	margin-top: 0.75rem;
}
.acount{font-size: 0.66rem}
.pwd{font-size: 0.66rem}
.title-2{
	color: #666;
	font-size: 0.6rem;
	margin-bottom: 0.5rem;
    text-indent: -3em;}
.xxw{color: #2B5E9C}

.login input{
	width: 90%;
	height:2.0rem;
	margin-bottom: 1rem;
	text-indent: 1em;
	border:1px solid #ccc;
	
}
.login input:focus{
	box-shadow:0px 0px 0px 1px rgba(37,184,135,0.8);
}


.submit{
	text-align: center;
	text-indent: 0!important;
	background: #25b887;
	color: white;
	font-size: 0.66rem;
	letter-spacing: 0.6rem;
	
}
.letter{
	display:block;
	font-size: 0.8rem;
	text-align: left!important;
	text-indent: 1em;
}
.letter span{
	color:#000000;
	margin-right: 0.5rem;font-size: 0.58rem;
}
.letter span:last-child{
	float: right;
	margin-right: 1rem;
}
.sy{position: relative
	background: white;
	height:3.0rem;
	width: 100%;
	line-height: 5rem;}
.sy p{color: #666;
	font-size: 0.69rem;
	margin-bottom: 1rem;text-align: center;
	
}
	
.footer{
	background: #EAEAEA;
	height:2.0rem;
	width: 100%;
	line-height: 2rem;
}
.footer p{
	text-align: center;
	font-size: 0.5rem;
	color: #888;
}